.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a842b010-11c0-9ea9-a1d2-099278d2006c {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a5900b4e-5730-99d3-b757-3b6871c3117b {
display: none !important;
}
.lfr-layout-structure-item-7209a732-8084-bb6f-357f-c03455444b46 {
display: none !important;
}
